@charset "UTF-8";
/* CSS Document */

/* Default */
* { margin:0; padding:0; font-family:Georgia, "Times New Roman", Times, serif;}
body { font-size:12px; line-height:16px; }
a {text-decoration:none; color:#333333;}
a:hover {text-decoration:underline; color:#333333;}
.clear {clear: both; display: block; visibility: hidden; line-height:0px;}
ul {list-style:none;}
img {border:none;}
.inner {margin:0 auto; width:990px;}
.inner2 {margin:0 auto; width:1000px;}
h4{border-bottom: 1px solid #CCCCCC;
    
    font-family: arial;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 5px;
    padding: 10px 0;}

.mgr10 { margin-right:10px;}
.mgr15 { margin-right:15px;}
.mgr20 { margin-right:20px;}
.mgl10 { margin-left:10px;}
.mgl25 { margin-left:25px;}
.mab20 { margin-bottom:20px;}
.mab10 { margin-bottom:10px;}
.mab15 { margin-bottom:15px;}
.mat15 { margin-top:15px;}
.matb10 { margin:10px 0;}
.padtb10 { padding:10px 0;}
.pdb10 { padding-bottom:10px;}
.pdb20 { padding-bottom:20px;}
.ad300 { width:300px;background:#e3e3e3;}
.ad300 p { text-align:center; text-transform:uppercase; font-size:10px; color:#353334; padding:3px 0; font-family:Arial, Helvetica, sans-serif;}
.ad728 { width:728px; margin:0 auto; padding-top:10px;}
.ad728-2 { width:728px; margin:0 auto; padding:20px 0;}

/* lyaout */
#header { background:url(../images/bg_headerline.gif) left top repeat-x; height:76px;}
#wrap { width:990px; margin:0 auto;}
#topmenu { height:35px; background:url(../images/bg_topmenubar.gif) left top repeat-x;}
#mainleft { float:left; width:430px;}
#mainleft670 { width:670px;float:left; overflow:hidden}
#mainleft630 { width:630px;float:left;}
#maincenter { float:left; width:220px;}
#mainright {float:right; width:300px;}
#mainright2_wp {float:right; width:350px;}
#mainright2 {width:350px;}
#maineditor { width:990px; margin:0 auto; padding-bottom:25px; background:#f8f4ee; border-bottom:1px #ebe3d7 solid; border-top:1px #ebe3d7 solid;}
#footer { background:#f2eade; border-top:1px #d3bb93 solid; border-bottom:1px #fff solid; clear:both;}

/* header */
#header #topbar { padding:8px 0;}
#header #topbar #signnewsletter { float:left; color:#57250e; font-family:Arial, Helvetica, sans-serif; font-size:11px;}
#header #topbar #signnewsletter a {color:#57250e;font-family:Arial, Helvetica, sans-serif;font-size:11px;}
#header #topbar #signnewsletter a:hover{color:#57250e;font-family:Arial, Helvetica, sans-serif;font-size:11px; }
#header #topbar #joinus { float:right; color:#57250e; text-align:right;font-family:Arial, Helvetica, sans-serif;font-size:11px; }
#header #topbar #joinus a { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#57250e; text-decoration:none; padding:0 3px;}
#header #topbar #joinus a:hover { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#57250e; text-decoration:underline;}
#header #logo { float:left; width:300px; padding-top:22px;}
#header #topsearch { float:right; width::300px; padding-top:25px;}

#topsearch .searchbg{width:202px; background:url(../images/search_bg.gif) no-repeat left top; border:0; color:#75340e; height:26px;float:left; padding-left:10px; }
#topsearch .searchbtn{float:right; width:72px; height:26px;}

/* navigation */
#topmenu #home { float:left; width:27px;}
#topmenu #nav { width:920px; margin:0 auto;}
#topmenu #nav ul { float:left; list-style:none; }
#topmenu #nav ul li { float:left; padding:8px 15px; color:#d3bb93;}
#topmenu #nav ul li a { font-size:15px; color:#d3bb93; text-decoration:none;}
#topmenu #nav ul li .selected { font-size:15px; color:#ffb642; text-decoration:none;}
#topmenu #nav ul li .selected a{ font-size:15px; color:#ffb642; text-decoration:none;}
#topmenu #nav ul li a:hover{font-size:15px; color:#ffb642; text-decoration:none}

/* home */
/*
#mainleft #mainhead { float:left; width:430px;}
#mainleft #mainhead .headpic {width:430px;  background:#000;position:relative;}
#mainleft #mainhead .headpic .headbg {overflow:hidden; width:370px;background:#000; padding:10px 30px; opacity:0.85;filter:alpha(opacity=85); position:absolute; bottom:0; color:#fff;}
#mainleft #mainhead .headpic .headbg #num {position:absolute; bottom:15px; right:10px;}
#mainleft #mainhead .headpic .headbg #num ul { float:left;}
#mainleft #mainhead .headpic .headbg #num ul li {float:left;  padding:5px 0; text-align:center;font-size:13px;}
#mainleft #mainhead .headpic .headbg #num ul li a{ padding:5px 10px; background:#4d4d4d; text-align:center; color:#ffffff; font-weight:bold; text-decoration:none; margin-right:1px; font-weight:bold; font-size:13px; font-family:Arial, Helvetica, sans-serif;}
#mainleft #mainhead .headpic .headbg #num ul li a:hover{background:#fff; text-align:center; color:#4d4d4d;text-decoration:none;font-weight:bold;font-size:13px;font-family:Arial, Helvetica, sans-serif;}
#mainleft #mainhead .headpic .headbg h2 { font-size:19px; color:#ffffff; line-height:120%; font-weight:normal; padding-bottom:15px;}
#mainleft #mainhead .headpic .headbg h2 a{ font-size:19px; color:#ffffff; font-weight:normal; text-decoration:none;}
#mainleft #mainhead .headpic .headbg h2 a:hover{ font-size:19px; color:#ffffff; font-weight:normal; text-decoration:underline;}
#mainleft #mainhead .headpic .headbg .spanseempre {float:left; width:60px; margin-bottom:5px;font-style:italic; color:#fff; background:url(../images/ic_seemore.png) right top no-repeat; padding-right:10px;}
#mainleft #mainhead .headpic .headbg .spanseempre a{ font-style:italic; color:#fff; text-decoration:none;}
#mainleft #mainhead .headpic .headbg .spanseempre a:hover{ font-style:italic; color:#fff; text-decoration:underline;}
#main-img-1{overflow:hidden; width:430px;}
*/
#mainleft #mainhead {float:left; width:430px; border-bottom:1px #eee solid;}
#mainleft #mainhead .headpic {width:430px; position:relative;}
#mainleft #mainhead .headpic #main-url {position:absolute; bottom:15px; right:10px;}
#mainleft #mainhead .headpic #main-url li {float:left; padding:5px 0; text-align:center; font-size:13px;}
#mainleft #mainhead .headpic #main-url li a {padding:5px 10px; background:#000; opacity:0.7; text-align:center; color:#ffffff; font-weight:bold; text-decoration:none; margin-right:1px; font-weight:bold; font-size:13px; font-family:Arial, Helvetica, sans-serif;}
#mainleft #mainhead .headpic #main-url li a:hover{background:#fff; opacity:0.7; color:#4d4d4d;text-decoration:none;font-weight:bold;font-size:13px;font-family:Arial, Helvetica, sans-serif;}
#mainleft #mainhead h2 {font-size:22px; line-height:120%; font-weight:600; padding:5px 0 0;}
#mainleft #mainhead .txt {padding:8px 0;}

#main-img-1{overflow:hidden; width:430px;}

#mainleft #mainartcle { margin-bottom:20px;}
#mainleft #mainartcle .boxmainarticle { border-bottom:1px #e7e7e7 solid; padding:20px 0 10px 0; }
#mainleft #mainartcle .boxmainarticle .categories {font-size:12px; color:#6e3114; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; background:url(../images/arr_section.gif) right top no-repeat; padding-right:10px;}
#mainleft #mainartcle .boxmainarticle h3 { font-size:18px; color:#202020; padding:5px 0; font-weight:normal; line-height:120%;}
#mainleft #mainartcle .boxmainarticle h3 a { font-size:18px; color:#202020; text-decoration:none;}
#mainleft #mainartcle .boxmainarticle h3 a:hover { font-size:18px; color:#202020; text-decoration:underline;}
#mainleft #mainartcle .boxmainarticle .artidate {font-size:11px; color:#6e3114;font-family:Arial, Helvetica, sans-serif;}
#mainleft #mainartcle .boxmainarticle p { color:#333; padding-top:15px; line-height:130%; font-size:12px;}
#mainleft #mainartcle .boxmainarticle  img { margin:0 0 10px 10px; float:right; border:1px #ddd solid;}

#maincenter #bestsellers { border-top:1px #cdcdcd solid; border-left:1px #cdcdcd solid; border-right:1px #cdcdcd solid; border-bottom:3px #ffb642 solid;background:#fafaf7;}
#maincenter #bestsellers ul { padding:5px 10px 0 15px;}
#maincenter #bestsellers ul li { margin-bottom:5px; padding-bottom:10px;}
#maincenter #bestsellers ul li h4 { color:#161616; font-size:14px; font-weight:normal; padding-bottom:5px;}
#maincenter #bestsellers ul li h4 a{color:#161616;}
#maincenter #bestsellers ul li p { font-size:12px; color:#4d4d4d; padding-bottom:3px;}
#maincenter #bestsellers ul li p a{ font-size:12px; color:#4d4d4d; text-decoration:none;}
#maincenter #bestsellers ul li p a:hover{ font-size:12px; color:#4d4d4d; text-decoration:underline;}
#maincenter #bestsellers #viewall { width:190px; margin:0 auto; color:#c37649; font-family:Arial, Helvetica, sans-serif; font-size:10px; text-align:right; background:url(../images/arr_viewall.gif) right top no-repeat; padding-right:10px; padding-bottom:5px; }
#maincenter #bestsellers #viewall a{ color:#c37649; font-family:Arial, Helvetica, sans-serif; font-size:10px; text-decoration:none;}
#maincenter #bestsellers #viewall a:hover{ color:#c37649; font-family:Arial, Helvetica, sans-serif; font-size:10px; text-decoration:underline;}

#maincenter .categoriesbox { background:url(../images/bg_categoriesline.gif) left top repeat-x; border-bottom:3px #ffb642 solid; border-left:1px #ddddd5 solid; border-right:1px #ddddd5 solid;}
#maincenter .categoriesbox ul { padding:15px 10px;}
#maincenter .categoriesbox ul li { color:#333333; font-size:13px; padding-bottom:10px; background:url(../images/arr_categories.gif) left top no-repeat; padding-left:15px;}
#maincenter .categoriesbox ul li a{ color:#333333; font-size:13px;  text-decoration:none;}
#maincenter .categoriesbox ul li a:hover{ color:#333333; font-size:13px;  text-decoration:underline;}

#maincenter .categoriesbox .featuredbox { width:198px; margin:0 auto; padding:15px 0 10px 0; border-bottom:1px #ffcc78 solid;}
#maincenter .categoriesbox .featuredbox img { float:left; margin:0 10px 5px 0; border:1px #ddd solid;}
#maincenter .categoriesbox .featuredbox p { color:#333333; font-size:14px; padding-bottom:5px;}
#maincenter .categoriesbox .featuredbox .featreadmore { float:right; text-align:right; font-style:italic; color:#ffb94b; background:url(../images/arr_featuredread.gif) left top no-repeat; padding-left:10px;}
#maincenter .categoriesbox .featuredbox .featreadmore a { font-size:11px; color:#ffb94b; text-decoration:none;}
#maincenter .categoriesbox .featuredbox .featreadmore a:hover {font-size:11px; color:#ffb94b; text-decoration:underline;}

.rightbox1 {padding-bottom:5px 0; clear:both;}
.rightbox1 .rightboxbar { background:#350e20 url(../images/bg_rightboxbar.gif)left top no-repeat; height:30px; color:#FFF; font-size:18px; padding:14px 0 0 15px;}
.rightbox1 .rightboxborder { margin:0 auto; border-left:2px #c37649 solid; border-right:2px #c37649 solid; border-bottom:2px #c37649 solid; padding:13px 21px 5px 21px;}
.rightbox1 .rightboxborder p {color:#672e11; font-family:Arial, Helvetica, sans-serif; font-size:13px;}
.rightbox1 .rightboxborder .socialicon { float:left; width:86px;}
.rightbox1 .rightboxborder .socialicon ul { float:left;}
.rightbox1 .rightboxborder .socialicon ul li { width:43px; padding-bottom:8px;}
.rightbox1 .rightboxborder .socialtext { color:#672e11; font-family:Arial, Helvetica, sans-serif; font-size:13px;}

.rightbox2 { margin-top:15px;margin-bottom:15px;border-left:1px #ddddd5 solid; border-right:1px #ddddd5 solid; background:#fafaf7 url(../images/bg_mostboxline.gif) left bottom repeat-x; clear:both;}
.rightbox2 .rightboxbar { background:#350e20 url(../images/bg_rightboxbar.gif)left top no-repeat; height:30px; color:#FFF; font-size:18px; padding:14px 0 0 15px;}
.rightbox2 .rightboxborder { width:252px; margin:0 auto; border-left:2px #c37649 solid; border-right:2px #c37649 solid; border-bottom:2px #c37649 solid; padding:13px 21px 5px 21px;}
.box_popular { width:252px; margin:0 auto; border-left:2px #c37649 solid; border-right:2px #c37649 solid; border-bottom:2px #c37649 solid; padding:13px 21px 5px 21px;}
.box_popular .con_popular { border-left:1px #ddddd5 solid; border-right:1px #ddddd5 solid; background:#fafaf7 url(../images/bg_mostboxline.gif) left bottom repeat-x; }
.art_popular li { border-bottom: 1px solid #E7E8E8; clear: both; padding:11px 11px 15px 11px; font-size:15px; line-height:17px;}
.art_popular li.last { border-bottom: medium none; clear: both; padding: 11px; }
.art_popular li:hover { background-color: #ffb642; color: #361706; }
.art_popular li:hover .mosttitle { color:#361706;}
.art_popular li:hover a { color: #361706;}
.art_popular img { clear: both; float: left; margin-right: 14px; }
.art_popular a { color: #333; font-size: 14px; }
.mosttitle { text-transform:uppercase; color:#ffb642; font-family:Arial, Helvetica, sans-serif; font-size:13px;}

#maineditor .ttl { background:url(../images/bg_editorline.gif) left bottom repeat-x; height:48px; clear:both; line-height:0;}
#maineditor .ttl #btn { float:right; padding:15px 25px 0 0;}
#maineditor .ttl #btn img { padding-left:10px;}
#maineditor #ineditor {padding:20px 15px 0 15px;}
#maineditor #ineditor ul { float:left; list-style:none;}
#maineditor #ineditor ul li { float:left; width:180px;}
#maineditor #ineditor ul li h3 { font-size:17px; font-style:italic; color:#7a2d08; font-weight:normal; padding:10px 0;}
#maineditor #ineditor ul li p { font-size:13px; color:#333333;}
#maineditor #ineditor ul li p a { font-size:13px; color:#333333; text-decoration:none;}
#maineditor #ineditor ul li p a:hover{ font-size:13px; color:#333333; text-decoration:underline;}

.s_ad {clear:both; text-align:center; margin-bottom:15px;}
.s_ad2 {clear:both; text-align:center; margin-bottom:15px; background:#e9e9e9; padding:10px;}

/* footer */
#footer #infooter {
    margin: 0 auto;
    padding:10px 0 20px;
    width: 960px;
	position: relative;
}
#footer #infooter #bottomlogo {
    float: left;
    padding-left: 20px;
    padding-top: 50px;
    width: 190px;
}
#footer #infooter .boxfooter1 {
    border-left: 1px solid #E2D2C3;
    border-right: 1px solid #E2D2C3;
    float: left;
    height: 120px;
    padding-left: 20px;
    width: 480px;
}
#footer #infooter .boxfooter1 .footertitle1 {
    color: #57250E;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
	 padding-left: 28px;
}
#footer #infooter .boxfooter1 ul {
    float: left;
    list-style: none outside none;
    padding-left: 30px;
    padding-top: 10px;
}
#footer #infooter .boxfooter1 ul li {
    color: #BDA276;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    padding-bottom: 3px;
    text-transform: uppercase;
}
#footer #infooter .boxfooter1 ul li a {
    color: #BDA276;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    text-decoration: none;
    text-transform: uppercase;
}
#footer #infooter .boxfooter1 ul li a:hover {
    color: #BDA276;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    text-decoration: underline;
    text-transform: uppercase;
}
#footer #infooter #followus {
    float: right;
    padding-right: 10px;
    width: 210px;
}
#footer #infooter #followus .footertitle2 {
    color: #57250E;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
}
#footer #infooter #followus ul {
    float: left;
    list-style: none outside none;
    padding: 10px 0 5px;
}
#footer #infooter #followus ul li {
    float: left;
    margin-bottom: 7px;
    margin-right: 20px;
    padding-bottom: 2px;
}
#footer #infooter #followus ul li img {
    float: left;
}
#footer #infooter #followus ul li a {
    color: #BDA276;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    padding-left: 5px;
    text-decoration: none;
    text-transform: uppercase;
}

#copy { border-top:1px #dccec1 solid; padding:10px 0 20px; text-align:center; font-family:Arial, Helvetica, sans-serif; color:#bfa882;}
#copy a { color:#672e11;font-family:Arial, Helvetica, sans-serif; text-decoration:none;}

/* style */
.formsearch { border:1px #d4bc95 solid; background:#f1eade; padding:4px 3px; width:204px; color:#75340e;}
.formsubscribe { border:1px #e7e7e7 solid;  padding:4px 3px; width:180px; color:#000; font-family:Arial, Helvetica, sans-serif; margin:10px 0;}

.books_title {border-bottom:5px solid #c8754f; padding:10px 0;  font-size:20px; text-indent:10px;}
.issue { overflow:hidden;  width:624px; border-bottom:3px solid #eeeff1; border-left:3px solid #eeeff1; border-right:3px solid #eeeff1; padding:20px 20px 0px 20px; background-color:#f3efec;}
.issue  ul {font-family:Arial, Helvetica, sans-serif;}
.issue_list {position:relative; width:190px; margin-bottom:20px;}
.issue .issue_list span { position:absolute; top:122px; left:0; background-color:#000; width:190px; height:20px; line-height:20px; text-align:center; }
.issue .issue_list p {font-family:Arial, Helvetica, sans-serif;}
.issue span a { color:#ffb93f; font-size:11px; text-transform:uppercase;  font-family:Arial, Helvetica, sans-serif;}
.issue_title {font-size:14px; list-style:20px; margin-top:10px; margin-bottom:8px;}
.issue_title a {color:#000;  font-family:Arial, Helvetica, sans-serif;}

.lastest_box {padding:15px 10px 10px 10px;  background-color:#f5f5f5;}
.lastest_box .title {font-size:20px; font-weight:bold; margin-bottom:15px;}
.lastest_box img {float:left; margin-right:15px; margin-bottom:10px;}
.lastest_box p {clear:both; padding:0px; font-size: 16px; line-height: 140%; padding-bottom: 10px;}

.rightbox3 { margin-bottom:15px;border-left:1px #ddddd5 solid; border-right:1px #ddddd5 solid;   border-bottom:3px #ffb758 solid;}
.rightboxbar01 { height:30px; color:#FFF; font-size:18px; padding:14px 0 0 15px; color:#4a2110; border-top:5px solid #4a2110; border-bottom:1px solid #4a2110;}
.rightbox3 ul {padding:20px;}
.rightbox3 ul li {background:url(../images/arr_featuredread.gif) no-repeat  0px 0px; padding-left:15px; padding-bottom:12px; font-size:14px;}
.rightbox3 ul li a {color:#323136;}

.google_ad02 {padding:10px; text-align:left;}
.pl70 { padding-left:70px;}
.fl {float:left;}
.fr {float:right;}
.cl {text-align: left;}
.br {border-top:1px solid #afafaf;}

.mr10 {margin-right:10px;}
.mb {margin-bottom:10px;}
.cb {clear:both;}
.oh {overflow:hidden;}
.mtb20 {margin:20px 0;}
.mr20 {margin-right:20px;}
.mr25 {margin-right:25px;}
.mt20 {margin-top:20px;}
.mt40 {margin-top:40px;}
.pb10 { padding-bottom:10px;}

/*Social2*/
.soc_box {width:290px; padding:10px 5px 13px 5px; overflow:hidden; border-bottom:1px solid #e7e8e8; border-top:3px solid #ffb642; margin: 20px 0; clear:both;}
.soc_box2 {width:310px; padding:10px 20px 13px; overflow:hidden; border-bottom:1px solid #e7e8e8; border-top:3px solid #ffb642; margin:20px 0;}
.soc_ttl {font-family:Georgia; color:#000; font-size:15px; margin-bottom:12px;text-transform:uppercase;}
.soc2 {width:207px; float:left; border-right:1px solid #dfdfdf; }
.soc_ac { clear:both;}
.soc_ac.bt1 {height:24px;}
.soc_ac.bt2 {height:20px; padding-bottom:7px;}
.soc_ac.bt3 {height:24px;}
.soc_ac ul li {float:left; color:#1c1c1c; font-family: Georgia;}
.soc_ac ul li.w1 {width:53px;}
.soc_ac ul li.w2 {width:65px;}
.soc_ac ul li.w3 {width:43px;}

.soc_share {width:66px; float:right}
.soc_share ul li {height:16px; margin-bottom:8px;}
.soc_share ul li a {display:block; width:62px; height:16px;}
.soc_share ul li a span {display:none}
.soc_share ul li.sh1 {background:url(../images/soc_share.gif) 0 0 no-repeat;}
.soc_share ul li.sh2 {background:url(../images/soc_share.gif) 0 -23px no-repeat;}
.soc_share ul li.sh3 {background:url(../images/soc_share.gif) 0 -47px no-repeat;}


/* aboutus */
#aboutus {padding-bottom:30px;}
#aboutus h2 {font-size:20px; padding:10px 10px; border-bottom:#d3bb93 2px solid;}
#au_box {padding:10px 10px;}
#au_box dt {font-size:17px; padding:20px 0 5px; font-weight:bold;}
#au_box dd {line-height:20px; font-size:14px; padding-top:10px;}
#au_box dd a {color:#662d10;}
#au_box li {padding:5px 0 5px 25px;}


.imageLeft {float:left; margin-right:15px;}
.imageRight {float:right; margin-left:15px;}
.imageBox {text-align:center;margin:0 auto;}
.caption {text-align:left;}

/* groupdiv *//* groupdiv *//* groupdiv *//* groupdiv *//* groupdiv *//* groupdiv *//* groupdiv *//* groupdiv *//* groupdiv */
.groupdiv { 
     position: absolute;
    right: 60px;
    top: 95px;
    width: 160px;
	}
.tab_group{
    background: url("http://images.booksnreview.com/views/images/arr_group.png") no-repeat scroll 130px 2px #c1914c;
    border: medium none;
    color: #AAAAAA;
    font-size: 14px;
    height: 26px;
    line-height: 26px;
    margin-top: 15px;
    padding: 2px 0 2px 10px;
	cursor:pointer;
	font-family: Arial, Helvetica, sans-serif;
	}
.tab_group:hover{background: url("http://images.booksnreview.com/views/images/arr_group.png") no-repeat scroll 130px 2px #dcb174;}
.tab_group span {  color: #FFFFFF; font-size: 12px; line-height: 26px;}
.tab_hidden {bottom: 28px; display: none; left: 0; position: absolute; width: 160px; z-index: 2000;}
.tab_hidden li {background: none repeat scroll 0 0 #dcb174; border-top: 1px solid #c1914c; font-size: 11px; text-indent: 10px;}
.tab_hidden li a{ color:#fff;}
.boxsponsor {width: 265px;padding: 5px 15px;border: 1px solid #DEDEDE;overflow: hidden;margin-top: 13px;margin-bottom: 15px;}
.boxsponsor .b_title {font: 11px Arial, Helvetica, sans-serif;font-weight: bold;color: #0D307E;text-transform: uppercase;padding-top: 0px;border-bottom: 1px solid #E7E7E7;height: 18px;margin-bottom: 3px;}
.boxsponsor2 {text-align:left;width:318px; padding:5px 15px; border:1px solid #DEDEDE; overflow:hidden; margin-top: 13px;margin-bottom: 15px;}
.boxsponsor2 .b_title {font: 11px Arial, Helvetica, sans-serif;font-weight: bold;color: #0D307E;text-transform: uppercase;padding-top: 0px;border-bottom: 1px solid #E7E7E7;height: 18px;margin-bottom: 3px;}

/* update ad */
/* Top Leaderboard 970x90, 970x250, 728x90 */
.ad_tlb {
    width:970px;
    margin:0 auto;
    text-align:center !important;
    
}
.ad_tlb table {
    display:inline-table;
}

/* Bottom Leaderboard 728x90 */
.ad_blb {
    width:728px;
    margin:0 auto;
    text-align:center !important;
    overflow:hidden;
}
.ad_blb table {
    display:inline-table;
}

/* Sidebar Rectangle 300x250, 300x600 */
.ad_rtg300 {
    width:300px;
    margin:0 auto;
    text-align:center !important;
    overflow:hidden;
}
.ad_rtg300 table {
    display:inline-table;
}

/* Rectangle 336x280, 300x250 */
.ad_rtg336 {
    width:336px;
    margin:0 auto;
    text-align:center !important;
    overflow:hidden;
}
.ad_rtg336 table {
    display:inline-table;
}

/* Rectangle 250x250 only */
.ad_rtg250 {
    width:250px;
    text-align:center !important;
}
.ad_rtg250 table {
    display:inline-table;
}